Pues eso que necesito el spoutcraft actualizado para el 1.2 si alguien sabe donde conseguirlo, se lo agradeceria bastante...